/* Class = "NSTabViewItem"; label = "Actions"; ObjectID = "244"; */
"244.label" = "Toiminnot";

/* Class = "NSTabViewItem"; label = "Format"; ObjectID = "246"; */
"246.label" = "Muoto";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "251"; */
"251.title" = "OtherViews";

/* Class = "NSTabViewItem"; label = "Metadata"; ObjectID = "256"; */
"256.label" = "Metatietoja";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "260"; */
"260.title" = "OtherViews";

/* Class = "NSTableColumn"; headerCell.title = "Action"; ObjectID = "274"; */
"274.headerCell.title" = "Toiminto";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Add an action"; ObjectID = "324"; */
"324.ibShadowedToolTip" = "Lisää toiminto";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "325"; */
"325.title" = "OtherViews";

/* Class = "NSButton"; ibShadowedToolTip = "Edit selected action"; ObjectID = "329"; */
"329.ibShadowedToolTip" = "Muokkaa valittua toimintoa";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%name"; ObjectID = "478"; */
"478.ibShadowedIsNilPlaceholder" = "%nimi";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "499"; */
"499.title" = "Paneeli";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Same as original"; ObjectID = "555"; */
"555.ibShadowedIsNilPlaceholder" = "Sama kuin alkuperäinen";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Same as Original"; ObjectID = "559"; */
"559.ibShadowedIsNilPlaceholder" = "Sama kuin alkuperäinen";

/* Class = "NSTextFieldCell"; title = "Resulting Format:"; ObjectID = "625"; */
"625.title" = "Lopullinen muoto:";

/* Class = "NSButtonCell"; title = "Settings..."; ObjectID = "627"; */
"627.title" = "Asetukset…";

/* Class = "NSTextFieldCell"; title = "Destination:"; ObjectID = "628"; */
"628.title" = "Kohde:";

/* Class = "NSButtonCell"; title = "Delete Original"; ObjectID = "630"; */
"630.title" = "Poista alkuperäinen";

/* Class = "NSButtonCell"; title = "Change Name To:"; ObjectID = "632"; */
"632.title" = "Muuta nimeksi:";

/* Class = "NSButtonCell"; title = "Filter Files:"; ObjectID = "633"; */
"633.title" = "Suodata tiedostot:";

/* Class = "NSButtonCell"; title = "Open subfolders recursively"; ObjectID = "635"; */
"635.title" = "Avaa alikansiot alikansioineen:";

/* Class = "NSTextFieldCell"; title = "Enter a regular expression. Only files whose name matches the expression will be processed."; ObjectID = "636"; */
"636.title" = "Syötä säännöllinen lauseke. Vain lauseketta vastaavat tiedostot käsitellään.";

/* Class = "NSTextFieldCell"; title = "Comments:"; ObjectID = "638"; */
"638.title" = "Kommentit:";

/* Class = "NSTextFieldCell"; title = "Genre:"; ObjectID = "639"; */
"639.title" = "Laji:";

/* Class = "NSTextFieldCell"; title = "Processing completed with the following warnings and / or errors:"; ObjectID = "642"; */
"642.title" = "Käsittely suoritettu seuraavine varoituksineen ja/tai virheineen:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "643"; */
"643.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "645"; */
"645.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Retain folder hierarchy"; ObjectID = "651"; */
"651.title" = "Säilytä kansiohierarkia";

/* Class = "NSTabViewItem"; label = "Artwork"; ObjectID = "665"; */
"665.label" = "Kuvitus";

/* Class = "NSTextFieldCell"; title = "Drag the requested artwork onto the area above."; ObjectID = "670"; */
"670.title" = "Vedä haluttu kuvitus yllä olevaan alueeseen.";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "672"; */
"672.title" = "Nollaa";

/* Class = "NSButtonCell"; title = "Remove all artwork"; ObjectID = "674"; */
"674.title" = "Poista kaikki kuvitukset";

/* Class = "NSMenuItem"; title = "Same as Original"; ObjectID = "698"; */
"698.title" = "Sama kuin alkuperäinen";

/* Class = "NSTextFieldCell"; title = "Artist:"; ObjectID = "Kba-Ze-EvP"; */
"Kba-Ze-EvP.title" = "Esittäjä:";

/* Class = "NSButton"; ibShadowedToolTip = "Edit selected action"; ObjectID = "LID-dP-1cu"; */
"LID-dP-1cu.ibShadowedToolTip" = "Edit selected action";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "S47-9Z-hLH"; */
"S47-9Z-hLH.title" = "Nimi:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%year"; ObjectID = "V9b-4h-wxE"; */
"V9b-4h-wxE.ibShadowedIsNilPlaceholder" = "%year";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%comments"; ObjectID = "bbf-j0-R6E"; */
"bbf-j0-R6E.ibShadowedIsNilPlaceholder" = "%comments";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%album"; ObjectID = "efa-Uh-IPH"; */
"efa-Uh-IPH.ibShadowedIsNilPlaceholder" = "%album";

/* Class = "NSTextFieldCell"; title = "Year:"; ObjectID = "fl8-W5-CUy"; */
"fl8-W5-CUy.title" = "Vuosi:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%artist"; ObjectID = "gCf-pb-liy"; */
"gCf-pb-liy.ibShadowedIsNilPlaceholder" = "%artist";

/* Class = "NSTextFieldCell"; title = "Track:"; ObjectID = "hK3-Nm-SyE"; */
"hK3-Nm-SyE.title" = "Raita:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%track"; ObjectID = "pZG-eY-TJC"; */
"pZG-eY-TJC.ibShadowedIsNilPlaceholder" = "%track";

/* Class = "NSTextFieldCell"; title = "Album:"; ObjectID = "rbg-3q-Njm"; */
"rbg-3q-Njm.title" = "Albumi:";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "%title"; ObjectID = "yJm-ZT-bwl"; */
"yJm-ZT-bwl.ibShadowedIsNilPlaceholder" = "%title";
